RubyGems Navigation menu

aws-sdk-acm 1.67.0

Official AWS Ruby gem for AWS Certificate Manager (ACM). This gem is part of the AWS SDK for Ruby.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.74.0 - July 05, 2024 (48.0 KB)
  2. 1.73.0 - July 02, 2024 (47.5 KB)
  3. 1.72.0 - June 28, 2024 (47.5 KB)
  4. 1.71.0 - June 25, 2024 (47.5 KB)
  5. 1.70.0 - June 24, 2024 (47.5 KB)
  6. 1.67.0 - May 13, 2024 (47.5 KB)
显示所有版本 (共 88 个)

Runtime 依赖 (2):

aws-sdk-core ~> 3, >= 3.193.0
aws-sigv4 ~> 1.1

业主:

推送:

作者:

  • Amazon Web Services

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 75,336,951

这个版本 102,314

许可:

Apache-2.0

需要的 Ruby 版本: >= 2.5

链接: